@charset "utf-8";

#c1319 {
	clear: both;
	background-color: var(--gr);
	margin:    ;
	padding:    ;
}
#c1186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1277 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1277 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1277 ul li { margin-right: px; }
#c1277 ul li:last-child { margin-right: 0; }
#c1277 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c1264 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1264 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c1264 ul li { margin-right: px; }
#c1264 ul li:last-child { margin-right: 0; }
#c1287 {
	clear: both;
	margin: 15% 0  ;
	padding:    ;
}
#c1287 h3,
#c1287 div {
	text-align: left;
}
#c1242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1320 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c1320 h2,
#c1320 div {
	text-align: left;
}
#c1329 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1329 h2,
#c1329 div {
	text-align: center;
}
#c1330 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1330 h2,
#c1330 div {
	text-align: left;
}
#c1332 {
	clear: both;
	margin: 4% 0  ;
	padding:    ;
}
#c1332 a.itext, #c1332 img, #c1332 video {
	width: 2282px;
	height: 1740px;
}
#c1332 h2,
#c1332 div {
	text-align: left;
}
#c1318 {
	clear: both;
	margin: 8% 0  ;
	padding:    ;
}
#c1334 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1334 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1334 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1334 > div:nth-of-type(1) img {
	width: 359px;
}
#c1334 > div:nth-of-type(2) img {
	width: 359px;
}
#c1334 > div:nth-of-type(3) img {
	width: 359px;
}
#c1334 > div:nth-of-type(4) img {
	width: 359px;
}
#c1333 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1333 h2,
#c1333 div {
	text-align: left;
}
#c1321 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1335 {
	clear: both;
	margin: 8% 0  ;
	padding:    ;
}
#c1335 a.itext, #c1335 img, #c1335 video {
	width: 400px;
	height: 300px;
}
#c1335 h2,
#c1335 div {
	text-align: left;
}
#c1341 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 840px;
}
#c1341 h2,
#c1341 div {
	text-align: left;
}
#c1342 {
	clear: both;
	margin: 30px auto  ;
	padding:    ;
	width: 840px;
}
#c1194 {
	clear: both;
	margin: 0 auto  ;
	padding:    ;
	height: 70vh;
}
#c1336 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1336 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1336 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1336 > div:nth-of-type(1) img {
	width: 960px;
}
#c1336 > div:nth-of-type(2) img {
	width: 960px;
}
#c1337 {
	clear: both;
	background-color: var(--wh50);
	margin:    ;
	padding: 1em   ;
	width: 840px;
	height: 100%;
}
#c1337 h2,
#c1337 div {
	text-align: center;
}
#c1324 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1323 {
	clear: both;
	margin: 0 auto  ;
	padding: 0   ;
	width: 960px;
}
#c1338 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1338 h2,
#c1338 div {
	text-align: left;
}
#c1339 {
	clear: both;
	background-color: var(--gr);
	margin: 30px 0 0 ;
	padding:    ;
	height: 19em;
}
#c1339 dl dt {
	width: 20%;
}
#c1339 dl dd {
	width: 80%;
}
#c1340 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1340 h2,
#c1340 div {
	text-align: right;
}
#c1269 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1319 {
}
#c1186 {
}
#c1277 {
}
#c1264 {
	display: none;
}
#c1287 {
	margin: 15% 0;
}
#c1242 {
}
#c1320 {
	width: auto;
	max-width: fit-content;
}
#c1329 {
}
#c1330 {
}
#c1332 {
}
#c1318 {
}
#c1334 {
}
#c1334 {
}
#c1333 {
}
#c1321 {
}
#c1335 {
}
#c1341 {
	width: auto;
	max-width: 840px;
}
#c1342 {
	width: auto;
	max-width: 840px;
}
#c1194 {
}
#c1336 {
}
#c1336 {
}
#c1337 {
	width: auto;
	max-width: 840px;
}
#c1324 {
}
#c1323 {
	width: auto;
	max-width: 960px;
}
#c1338 {
}
#c1339 {
}
#c1340 {
}
#c1269 {
}
}
@media screen and (max-width: 640px) {
#c1319 {
}
#c1186 {
}
#c1277 {
}
#c1264 {
	display: none;
}
#c1287 {
	margin: 4% 0;
}
#c1242 {
}
#c1320 {
	width: 100%;
}
#c1329 {
}
#c1330 {
}
#c1332 {
}
#c1318 {
}
#c1334 {
}
#c1334 {
}
#c1333 {
}
#c1321 {
}
#c1335 {
}
#c1341 {
	width: 100%;
}
#c1342 {
	width: 100%;
}
#c1194 {
	height: auto;
}
#c1336 {
}
#c1336 {
}
#c1337 {
	width: 100%;
	height: auto;
}
#c1324 {
}
#c1323 {
	width: 100%;
}
#c1338 {
}
#c1339 {
	height: auto;
}
#c1340 {
}
#c1269 {
}
}
